package com.realnet.angulardatatype.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.angulardatatype.Entity.Support_ListFilter1;
import com.realnet.angulardatatype.Services.Support_ListFilter1Service ;
@RequestMapping(value = "/Support_ListFilter1")
@RestController
public class Support_ListFilter1Controller {
	
	@Autowired
	private Support_ListFilter1Service Service;

		@GetMapping("/Support_ListFilter1")
	public List<Support_ListFilter1> getlist() {
		 List<Support_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Support_ListFilter11")
	public List<Support_ListFilter1> getlistwithparam( ) {
		 List<Support_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}